Subject: REMINDER: 13th meeting of the EHTF Bureau, 16 December 2024, 10:00-13:00 CET (online)
From: "EURO CEH" <[email-masked]>
To: "EURO CEH" <[email-masked]>
Date: Wed, 11 Dec 2024 14:23:56 +0200

Tähelepanu! Tegemist on välisvõrgust saabunud kirjaga.
Tundmatu saatja korral palume linke ja faile mitte avada.
Tähelepanu! Tegemist on välisvõrgust saabunud kirjaga.
Tundmatu saatja korral palume linke ja faile mitte avada.	To:
Members of the European Environment and Health Task Force;
WHO National Counterparts;
 
Cc:
WHO Representatives and Heads of Country Offices;
WHO Secretariat;
 
Dear Members of the EHTF Bureau,
Dear Members of the EHTF,
 
This is to remind you about the below invitation to the thirteenth
meeting of the EHTF Bureau, which will be held virtually on 16 December
2024, 10:00-13:00 CET.
 
If you have not registered yet, please complete the registration form
here at the following link:
https://who.zoom.us/meeting/register/tJMsf-uhrjItGNPscxUNXGxUPS18f9tnWJHh#
/registration
You will receive an automated email message with instructions on how to
join the meeting upon your registration. We will open the meeting at 9:30
to allow you to join and test your connection.
 
In addition to the documents already circulated, please find attached the
provisional programme and list of documents. These documents can also be
downloaded from the EHP SharePoint website at
https://worldhealthorg.sharepoint.com/sites/ws-EEHP.
 
We are looking forward to meeting you next Monday!
 
Kind regards, 
 
Nino Sharashidze
On behalf of the EHP Secretariat 
---
EHP Secretariat | Multisectoral Partnerships for Environment and Health
(MPE)
WHO Regional Office for Europe | European Centre for Environment and
Health | Bonn, Germany
E-mail: [email-masked]| Web: European Environment and Health Process (EHP)

From: EURO CEH 
Sent: Monday, December 2, 2024 4:55 PM
To: EURO CEH &lt;[email-masked]&gt;
Subject: Invitation: 13th meeting of the EHTF Bureau, 16 December 2024,
10:00-13:00 CET (online) // Приглашение: 13-е совещание Бюро ЦГОСЗ, 16
декабря 2024 г., 10:00—14.30 по центральноевропейскому времени (СЕТ)
 
For Russian version, please scroll down. Текст письма на русском языке
приводится ниже 

 
To: 
Members of the European Environment and Health Task Force; 
WHO National Counterparts; 
 
Cc: 
WHO Representatives and Heads of Country Offices; 
WHO Secretariat; 
 
Dear Members of the European Environment and Health Task Force,
Dear WHO National Counterparts,
 
We are pleased to invite you to the thirteenth meeting of the EHTF
Bureau, which will take place virtually on 16 December 2024, 10:00-13:00
CET.
 
The meeting will be conducted in English and is open to all members of
the EHTF. 
 
For your reference, please find attached the scope and purpose and the
agenda of the meeting. These documents can also be downloaded from the EHP
SharePoint website at https://worldhealthorg.sharepoint.com/sites/ws-EEHP.
Please share any comments or suggest additional items you consider
important for discussion. The remaining working papers will be uploaded to
the EHP SharePoint website as soon as they become available.
 
We kindly invite you to complete the online registration by 13 December
2024 at the following link:
https://who.zoom.us/meeting/register/tJMsf-uhrjItGNPscxUNXGxUPS18f9tnWJHh.
After registering, you will receive an automated email with instructions
on how to join the meeting. We will open the meeting room at 9:30 CET to
allow sufficient time for you to test your connection.
 
Please feel free to contact us at [email-masked] if you have any questions
or want additional information.
 
We are looking forward to meeting you online in December!
 
Warm regards, 
 
Nino Sharashidze
On behalf of the EHP Secretariat
 
***

 
Кому:
Членам Европейской целевой группы по окружающей среде и здоровью (ЦГОСЗ)
Национальным ответственным представителям ВОЗ
 
Копия:
Представителям и руководителям Страновых офисов ВОЗ
Секретариату ВОЗ
 
Уважаемые члены Европейской целевой группы по окружающей среде и
здоровью!
Уважаемые Национальные ответственные представители ВОЗ!
 
Настоящим письмом мы рады пригласить вас на тринадцатое совещание Бюро
ЦГОСЗ, которое состоится в виртуальном формате 16 декабря 2024 г. в
10:00—14.30 (СЕТ).
 
Совещание будет проходить на английском языке и будет открыто для всех
членов ЦГОСЗ.
 
Дополнительные подробности приводятся в прилагаемых целях и задачах и
повестке дня совещания. Мы будем приветствовать ваши комментарии или
предложения о любых дополнительных пунктах, которые вы считаете важными и
заслуживающими рассмотрения на этом совещании. Вышеуказанные документы
можно скачать с веб-сайта ЕПОСЗ SharePoint на
https://worldhealthorg.sharepoint.com/sites/ws-EEHP. Остальные рабочие
документы будут размещены на веб-сайте ЕПОСЗ SharePoint по мере их
готовности.
 
Заполните, пожалуйста, онлайновую форму регистрации до 13 декабря 2024 г.
на следующей ссылке:
https://who.zoom.us/meeting/register/tJMsf-uhrjItGNPscxUNXGxUPS18f9tnWJHh.
После регистрации вы получите автоматически рассылаемое по электронной
почте сообщение с инструкцией о том, как подключиться к совещанию. Мы
откроем совещание в 9:30, чтобы дать вам время для подключения и проверки
соединения.
 
Если у вас возникнут вопросы или вы пожелаете получить дополнительную
информацию, вы можете в любое время связаться с нами по адресу
[email-masked].
 
Ждем виртуальной встречи с вами в декабре!
 
С уважением,
 
Nino Sharashidze
От имени Секретариата ЕПОСЗ
---
EHP Secretariat | Multisectoral Partnerships for Environment and Health
(MPE)
WHO Regional Office for Europe | European Centre for Environment and
Health | Bonn, Germany
E-mail: [email-masked]| Web: www.euro.who.int/ecehbonn

From: EURO CEH 
Sent: Tuesday, October 15, 2024 1:57 PM
To: EURO CEH &lt;[email-masked]&gt;
Subject: SAVE THE DATE: 13th meeting of the EHTF Bureau, 16 December
2024, 10:00-14:30 CET (online) // ЗАПОМНИТЕ ДАТУ: 13-е совещание Бюро
ЦГОСЗ 16 декабря 2024 г., 10:00-14:30 по центрально-европейскому времени
(в виртуальном формате)
 
For Russian version, please scroll down. Текст письма на русском языке
приводится ниже 

 
To: 
Members of the European Environment and Health Task Force; 
WHO National Counterparts; 
 
Cc: 
WHO Representatives and Heads of Country Offices; 
WHO Secretariat; 
 
Dear Members of the European Environment and Health Task Force,
Dear WHO National Counterparts,
 
On behalf of the Chair and co-Chair, I am pleased to invite you to mark
your calendars for the thirteenth meeting of the EHTF Bureau, to be held
virtually on 16 December 2024, 10:00-14:30 CET.
 
The meeting will be conducted in English and will be open to all members
of the EHTF.
 
Its main purpose is to review the progress made in implementing the
Budapest Declaration and discuss the activities planned for 2025.
 
More details, including relevant documents, will be sent to you soon.
 
We look forward to continuing our work together.
 
Kind regards from Bonn,
 
Nino Sharashidze
On behalf of the EHP Secretariat 
 
***

 
Кому:
Членам Европейской целевой группы по окружающей среде и здоровью
Национальным ответственным представителям ВОЗ 
 
Копия:
Представителям и руководителям Страновых офисов ВОЗ
Секретариату ВОЗ
 
Уважаемые члены Европейской целевой группы по окружающей среде и
здоровью!
Уважаемые Национальные ответственные представители ВОЗ!
 
От имени председателя и сопредседателя я с удовольствием предлагаю вам
отметить в ваших календарях дату проведения Тринадцатого совещания Бюро
ЦГОСЗ, которое состоится в виртуальном формате 16 декабря 2024 г. в
10:00-14:30 по центрально-европейскому времени.
 
Совещание будет проходить на английском языке и открыто для всех членов
ЦГОСЗ. 
Главной целью совещания является рассмотрение достигнутого прогресса в
реализации положений Будапештской декларации и обсуждение мероприятий,
запланированных на 2025 г.
 
Более подробная информация, а также соответствующие документы будут
высланы вам в ближайшее время.
 
Мы рассчитываем на продолжение нашей совместной работы.
 
С наилучшими пожеланиями из Бонна,
 
Nino Sharashidze
От имени Секретариата ЕПОСЗ
 
---
EHP Secretariat | Multisectoral Partnerships for Environment and Health
(MPE)
WHO Regional Office for Europe | European Centre for Environment and
Health | Bonn, Germany
E-mail: [email-masked]| Web: www.euro.who.int/ecehbonn